echo off
REM arg1 = installation home directory
REM arg2 = target directory
REM arg3 = driver name to copy
REM arg4 = documentation note to copy
cls
echo WARNING!!!
echo You have chosen to copy in a new version of the %3 packet
echo driver.  It will be copied to directory: %2
echo There, it will overwrite an older version (if there was one
echo there already).  That's probably fine.  
echo .
echo HOWEVER.  You may be loading your older version of the packet driver
echo from some other location on your disk.  After this new driver has
echo been installed, you should make sure that you use it and not the old
echo one.  The best way to load the packet driver is in your AUTOEXEC.BAT
echo file.  Insert a line that looks like this (assuming you use the
echo usual settings on the card):
echo .
echo %2\%3 0x78 2 0x300 1
echo .
echo If you have a 'net.bat' file (or other similar batch files) that might
echo load a packet driver, edit them and delete any lines that load the old
echo packet driver.
pause
echo Copying %1\%3 to %2\%3
copy %1\%3 %2\%3
echo Copying %1\%4 to %2\%4
copy %1\%4 %2\%4
pause
